body{
    background: linear-gradient(to right, #59c3ff, #dbf6ff);
    background-size: cover;
    background-attachment: fixed;
    color: white;
}

.GLAVNI_DIV{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 96vh;
}

.NASLOV_DIV{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.NASLOV_DIV h1{
    font-size: 3rem;
}

.NASLOV_DIV p{
    font-size: 1.5rem;
}

.UNOS_GRADA_DIV{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    gap: 1rem;
}

.UNOS_GRADA_DIV input{
    width: 15rem;
    padding: 1rem;
    border-radius: 1rem;
    border: none;
}

.UNOS_GRADA_DIV button{
    width: 8rem;
    padding: 1rem;
    border-radius: 1rem;
    border: none;
    background-color: #38b6ff;
    color: rgba(255, 255, 255, 0.616);
}

.PROGNOZA_DIV_ROD{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ffffff83;
    border-radius: 2rem; 
}

.PROGNOZA_DIV{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    padding: 2rem; 
    gap: 5rem;  
}

.INFO h3{
    font-size: 1.2rem;
    background-color: #38b6ff93;
    padding: 0.8rem;
    border-radius: 1rem;
}

button:hover{
    transform: scale(1.1);
}
button:active{
    background-color: #38b6ffab;
}

#slika{
    width: 25rem;
}